Loading...
Searching...
No Matches
doc_what_are_xmlnamespaces Class Reference

## Detailed Description

  In the XML representation of an SBML document, XML namespaces are used to identify the origin of each XML construct used. XML namespaces are identified by their unique resource identifiers (URIs). The core SBML specifications stipulate the namespaces that must be used for core SBML constructs; for example, all XML elements that belong to SBML Level 3 Version 1 Core must be placed in the XML namespace identified by the URI `"http://www.sbml.org/sbml/level3/version1/core"`. Individual SBML Level 3 packages define their own XML namespaces; for example, all elements belonging to the SBML Level 3 Layout Version 1 package must be placed in the XML namespace `"http://www.sbml.org/sbml/level3/version1/layout/version1/"`.